
Application: gvSIG desktop - gvSIG add-on requests #2513
org.gvsig.dyschromatopsia
04/28/2014 03:50 PM - José Badía

Status: Closed Start date: 04/28/2014
Priority: Normal Due date:
Assignee: Joaquín  del Cerro Murciano % Done: 0%
Category: Estimated time: 0.00 hour
Target version: 2.1.0-2228-testing Spent time: 0.00 hour
Add-on name: Unknown Add-on code: org.gvsig.dyschromatopsia
Add-on operation requested:Add to add-ons repository
Description

Tools: Dyschromatopsia adaptation

http://devel.gvsig.org/download/projects/gvsig-dyschromatopsia/pool/org.gvsig.dyscromatopsia.app.extension/gvSIG-desktop-2.1.0-o
g.gvsig.dyschromatopsia.app.extension-1.0.0-SNAPSHOT-1-testing-all-all-j1_5.gvspki

History
#1 - 05/01/2014 10:12 PM - Joaquín  del Cerro Murciano
- Target version changed from 2.1.0-2259-rc3 to 2.1.0-2226-testing

#2 - 05/02/2014 05:13 PM - Joaquín  del Cerro Murciano
- Status changed from New to Awaiting response
- Target version changed from 2.1.0-2226-testing to 2.1.0-2259-rc3

Oh!

Hay algun error en algun sitio.
Al tratar de instalar el paquete en el repositorio se me queja:

...nload/gvsig-desktop-testing> gvspkg -v install
http://devel.gvsig.org/download/projects/gvsig-dyschromatopsia/pool/org.gvsig.dyscromatopsia.app.extension/gvSIG-desktop-2.1.0-org.gvsig.dyschromatopsia.app.extension-1.0.0-SNAPSHOT-1-test
yschromatopsia.app.extension-1.0.0-SNAPSHOT-1-testing-all-all-j1_5.gvspki
Download package index
'http://devel.gvsig.org/download/projects/gvsig-dyschromatopsia/pool/org.gvsig.dyscromatopsia.app.extension/gvSIG-desktop-2.1.0-org.gvsig.dyschromatopsia.app.extension-1.0.0-SNAPSHOT-1-testing-all-all-j1_5.gvspki'
Download package 'http://devel.gvsig.org/download/projects/gvsig-dyschromatopsia/pool/org.gvsig.dyschromatopsia.app.extension/gvSIG-desktop-2.1.0-org.gvsig.dyschromatopsia.app.extension-1.0.0-SNAPSHOT-1-testing
yschromatopsia.app.extension-1.0.0-SNAPSHOT-1-testing-all-all-j1_5.gvspki'
Download package
'http://devel.gvsig.org/download/projects/gvsig-dyschromatopsia/pool/org.gvsig.dyschromatopsia.app.extension/gvSIG-desktop-2.1.0-org.gvsig.dyschromatopsia.app.extension-1.0.0-SNAPSHOT-1-testing-all-all-j1_5.gvspkg'
ERROR:  Error abriendo url 'http://devel.gvsig.org/download/projects/gvsig-dyschromatopsia/pool/org.gvsig.dyschromatopsia.app.extension/gvSIG-desktop-2.1.0-org.gvsig.dyschromatopsia.app.extension-1.0.0-SNAPSHOT-1-testing-all-all-j1_5.gvspkg'.
ERROR:  HTTP Error 404: Not Found
ERROR:  Can't download package from download-url ('http://devel.gvsig.org/download/projects/gvsig-dyschromatopsia/pool/org.gvsig.dyschromatopsia.app.extension/gvS
.dyschromatopsia.app.extension-1.0.0-SNAPSHOT-1-testing-all-all-j1_5.gvspkg'
ERROR:  Error abriendo url
'http://devel.gvsig.org/download/projects/gvsig-dyschromatopsia/pool/org.gvsig.dyschromatopsia.app.extension/gvSIG-desktop-2.1.0-org.gvsig.dyschromatopsia.app.extension-1.0.0-SNAPSHOT-1-testing-all-all-j1_5.gvspkg'.
ERROR:  HTTP Error 404: Not Found
ERROR:  Can't download package from download-url ('http://devel.gvsig.org/download/projects/gvsig-dyschromatopsia/pool/org.gvsig.dyschromatopsia.app.extension/gvSIG-desktop-2.1.0-org.gvsig.dyschromatopsia.app.extension-1.0.0-SNAPSHOT-1-testing-all-all-j1_5.gvspkg').
ERROR:  Can't install 'http://devel.gvsig.org/download/projects/gvsig-dyschromatopsia/pool/org.gvsig.dyscromatopsia.app.extension/gvSIG-desktop-2.1.0-org.gvsig.dyschromatopsia.app.extension-1.0.0-SNAPSHOT-1-testing-all-all-j1_5.gvspki',

.dyschromatopsia.app.extension-1.0.0-SNAPSHOT-1-testing-all-all-j1_5.gvspkg'.
ERROR:  HTTP Error 404: Not Found
ERROR:  Can't download package from download-url
('http://devel.gvsig.org/download/projects/gvsig-dyschromatopsia/pool/org.gvsig.dyschromatopsia.app.extension/gvSIG-desktop-2.1.0-org.gvsig.dyschromatopsia.app.extension-1.0.0-SNAPSHOT-1-testing-all-all-j1_5.gvspkg').
ERROR:  Can't install 'http://devel.gvsig.org/download/projects/gvsig-dyschromatopsia/pool/org.gvsig.dyscromatopsia.app.extension/gvSIG-desktop-2.1.0-org.gvsig.dyschromatopsia.app.extension-1.0.0-SNAPSHOT-1-testing-all-all-j1_5.gvspki',

g.dyschromatopsia.app.extension-1.0.0-SNAPSHOT-1-testing-all-all-j1_5.gvspkg').
ERROR:  Can't install
'http://devel.gvsig.org/download/projects/gvsig-dyschromatopsia/pool/org.gvsig.dyscromatopsia.app.extension/gvSIG-desktop-2.1.0-org.gvsig.dyschromatopsia.app.extension-1.0.0-SNAPSHOT-1-testing-all-all-j1_5.gvspki',

yschromatopsia.app.extension-1.0.0-SNAPSHOT-1-testing-all-all-j1_5.gvspki',
http://devel.gvsig.org/download/projects/gvsig-dyschromatopsia/pool/org.gvsig.dyscromatopsia.app.extension/gvSIG-desktop-2.1.0-org.gvsig.dyschromatopsia.app.extension-1.0.0-SNAPSHOT-1-testing-all-all-j1_5.gvspki
http://devel.gvsig.org/download/projects/gvsig-dyschromatopsia/pool/org.gvsig.dyscromatopsia.app.extension/gvSIG-desktop-2.1.0-org.gvsig.dyschromatopsia.app.extension-1.0.0-SNAPSHOT-1-testing-all-all-j1_5.gvspki


Parece que en alguna parte te has merendado una "h" en el nombre del paquete, dice:

org.gvsig.dyscromatopsia.app.extension

Y en todos sitio dysc... lo estabas poniendo con h.

#3 - 05/21/2014 02:30 AM - Joaquín  del Cerro Murciano
- Status changed from Awaiting response to Fixed

Ya esta instalado desde esta url:

http://devel.gvsig.org/download/projects/gvsig-dyschromatopsia/pool/org.gvsig.dyschromatopsia.app.extension/gvSIG-desktop-2.1.0-org.gvsig.dyschr
matopsia.app.extension-1.0.0-SNAPSHOT-1-testing-all-all-j1_5.gvspki

#4 - 05/21/2014 08:39 AM - Álvaro Anguix
- File paquetes.png added
- Status changed from Fixed to New

Me he descargado el paquete de esa URL y al intentar instalarlo por el admin. de complementos por fichero, me los muestra pero no me deja
instalarlos.
Adjunto captura de lo que muestra el admin. de complementos.

#5 - 05/21/2014 08:45 AM - Álvaro Anguix
- Status changed from New to Fixed

Vale, había instalado el gvspki en lugar del gvspkg. Ahora sí funciona. Disculpad el ruido.

#6 - 05/22/2014 03:04 AM - Joaquín  del Cerro Murciano
- Target version changed from 2.1.0-2259-rc3 to 2.1.0-2228-testing

#7 - 06/03/2014 06:25 PM - Álvaro Anguix
- Status changed from Fixed to Closed
